Subject: Re: [Shop-talk] Tech question - for the shop

From: Battmain <[email-masked]>
Date: Wed, 26 Sep 2012 13:34:11 -0700 (PDT)

I used something similar to your first one...
http://www.compusa.com/applications/SearchTools/item-details.asp?EdpNo=560158
1&CatId=372

I did have to run a wire to a location closer to where I was for
it work 'reliably.'   Then to keep it working reliably for the wireless
devices attached to that new router, I had to turn off the DHCP server. This
allowed the main router to dish out IPs. I initially tried the new router in
'repeater' mode and it while it did work, it was not reliable nor stable.
Depending on how long your run is, it might save your sanity by running a
direct burial cat6 out to a location closer to where it is needed, then attach
the device of your choice to that cable. You can still use the main router to
dish out IPs as mentioned before. 

Regards,
Brian
>________________________________
> From: Matt <[email-masked]>
>To:
[email-masked] 
>Sent: Wednesday, September 26, 2012 3:49 PM
>Subject: [Shop-talk] Tech question - for the shop
> 
>My home wifi barely
makes it to the shop - not a reliable signal. In
>attempting to provide a
usable signal, would I be better off trying one of the
>signal
repeater/boosters like this:http://tinyurl.com/8s4jdch Which may or may
>not
provide enough boost.Although a side benefit is it would surely improve
>access around the pool area - and perhaps even induce personnel of great
>visual appeal to frequent the area with their pads, smart phones & readers...
>Or one of the power line gadgets, like
>this:http://www.newegg.com/Product/Product.aspx?Item=N82E16833127386
>_______________________________________________
>
>[email-masked]
>Donate: http://www.team.net/donate.html
>Suggested annual donation  $12.96
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage:
http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Peter Murray <[email-masked]>
Date: Wed, 26 Sep 2012 17:08:14 -0400

If you can run a wire to the shop or get the network-over-powerline
adapters to work, that would work best - just locate an access point
right there in the shop.

If that isn't possible, consider installing an access point (as close
as possible to the shop) with a directional antenna that focuses the
power towards the desired areas of coverage. Do you have any signal
whatsoever in the shop? If so, something like this may work:

http://www.ubnt.com/airmax#nanostationm

I have used the Nanostation Loco M5 (5GHz), and it has been great.
Good throughput and durable enough for outside use (exposed to rain,
snow, ice, etc).

Alternatively, if your main access point (from which you don't have
sufficient signal) has external detachable antennas, you could try
buying a single directional and pointing it towards the shop and
seeing if that solves the coverage issue. It won't affect your current
coverage by much at all.

-Peter (N3IXY)

On Wed, Sep 26, 2012 at 4:34 PM, Battmain <[email-masked]> wrote:
> Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]

---

From: nick brearley <[email-masked]>
Date: Thu, 27 Sep 2012 11:49:06 +0100

Matt wrote:
> My home wifi barely makes it to the shop - not a reliable signal. In
> attempting to provide a usable signal, would I be better off trying one of the
> signal repeater/boosters like this:http://tinyurl.com/8s4jdch Which may or may
> not provide enough boost.Although a side benefit is it would surely improve

Matt,

I've used the Netgear wi-fi version of the newegg product for a year. See

http://tinyurl.com/br844uh

It's worked well in the house which is an old brick building and out in 
the shop which is separate from the house. You could install one near 
the pool but I can't say that using one has resulted in the appearance 
of any POGVAs in my shop...

Nick

[email-masked]